[package]
name = "indi-project-4"
version = "0.1.0"
edition = "2021"

# Starting in Rust 1.62 you can use `cargo add` to add dependencies 
# to your project.
#
# If you're using an older Rust version,
# download cargo-edit(https://github.com/killercup/cargo-edit#installation) 
# to install the `add` subcommand.
#
# Running `cargo add DEPENDENCY_NAME` will
# add the latest version of a dependency to the list,
# and it will keep the alphabetic ordering for you.

[dependencies]

aws-config = "1.2.0"
aws-sdk-dynamodb = "1.22.0"
lambda_runtime = "0.11.1"
serde_json = "1.0.115"
tokio = { version = "1.37.0", features = ["full"] }
serde = { version = "1.0.197", features = ["derive"] }
log = "0.4.21"
simple_logger = "4.3.3"